#page-body p {
    font-weight: normal !important;
}

.event-activities {
    padding-top: 20px;
    background-color: rgba(139, 137, 134, 0.4);
    margin-top: 20px;
}

.gallery {
    position: relative;
    overflow: hidden;
}

.gallery span {
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.69);
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    transition: .4s all;
}

.gallery:hover span {
    width: 100%;
    height: 100%;
    font-size: 42px;
}

.gallery:hover span a {
    margin-top: 85px;
    display: block;
}

.gallery .title {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 30px;
    font-size: 14px !important;
    background: #0893c0;
    text-align: center;
    padding: 4px;
    transition: .4s all;
}
.gallery:hover .title {
	bottom: 0;
}
.gallery .title a {
    color: #fff;
    display: block;
}
@media (max-width: 992px) {
    #site-header #navigation ul li ul{
      position: static !important;   
    }
}

/* //downloads */
#accordion .list-group-item{
        list-style-type: disc;
    padding-left: 30px;
}
#accordion .list-group-item li{
    line-height: 2.6;
}
#accordion .list-group-item .downlink{
    margin-right: 10px;
    margin-left: 12px;
    float: right;
}
@media (max-width: 767px){
    #accordion .list-group-item .downlink{
      margin-top: 2px;
        margin-left: 12px;
        font-size: 11px !important;
            padding: 4px 5px;
    }
} 
#page-body .bg-wrapper img{
    float: left;
    margin-right: 10px;
}

/* faculties */
#departments-cards {
  max-width: 960px;
  margin: auto; }
  #departments-cards .card-row {
    position: relative;
    margin-bottom: 20px; }
    #departments-cards .card-row .detailed-view {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 100;
      background-color: #fff;
      padding: 20px; }
      #departments-cards .card-row .detailed-view h1 {
        margin-bottom: 15px;
        font-size: 26px; }
      #departments-cards .card-row .detailed-view figure {
        margin-bottom: 20px; }
        #departments-cards .card-row .detailed-view figure img {
          max-height: 290px; }
      #departments-cards .card-row .detailed-view p.description {
        font-size: 15px;
        line-height: 1.7;
        text-align: justify;
        height: 100px;
        overflow: hidden;
        text-overflow: ellipsis; }
      #departments-cards .card-row .detailed-view p.qualifications {
        height: 240px;
        overflow: scroll;
        overflow-x:hidden; 
        text-overflow: ellipsis; }
        #departments-cards .card-row .detailed-view div.qualifications {
        height: 180px;
    overflow: auto;
    overflow-x: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 28px;
    text-align: justify;
    padding-left: 10px;
         }
      #departments-cards .card-row .detailed-view .close-window {
        position: absolute;
        right: 20px;
        bottom: 20px;
        cursor: pointer; }
  #departments-cards .card {
    position: relative;
    background-color: #fff;
    box-shadow: 0 0 10px #999;
    padding: 20px;
    cursor: pointer; }
    #departments-cards .card:hover h1, #departments-cards .card:hover h1 > small {
      color: #337ab7; }
    #departments-cards .card:hover figure {
      opacity: .8; }
    #departments-cards .card h1 {
      transition: .4s all;
      margin: 0;
      font-size: 18px; }
      #departments-cards .card h1 small {
        font-size: 14px;
        display: block;
        margin-top: 5px; }
    #departments-cards .card figure {
      margin: 20px -20px; }
      #departments-cards .card figure img {
        max-width: 100%;
        height: auto;
        width: 100%; }
    #departments-cards .card p.bio-short {
      font-size: 15px;
      text-align: justify;
      line-height: 1.6;
      height: 100px;
      overflow: hidden;
      text-overflow: ellipsis; }
    #departments-cards .card .read-more {
      margin-bottom: 10px;
      text-align: right; }

.container-fluid{
    padding: 30px !important;
}
.detailed-view figure img{
    float: none !important;
}
#site-header #navigation ul li a {
    padding: 12px 7px;
}